Apple Logic Pro X and GarageBand CVE-2017-2372 Memory Corruption Vulnerability

Bugtraq ID: 95627
Class: Unknown
CVE: CVE-2017-2372
Remote: Yes
Local: No
Published: Jan 18 2017 12:00AM
Updated: Jan 23 2017 01:11AM
Credit: Tyler Bohan of Cisco Talos
Vulnerable: Apple Mac Os X 10.10.5
Apple Mac OS X 10.10
Apple Mac Os X 10.10.4
Apple Mac Os X 10.10.3
Apple Mac OS X 10.10.2
Apple Mac OS X 10.10.1
Apple Logic Pro X 10.2
Apple Logic Pro X 10.1
Apple GarageBand 10.1
Not Vulnerable: Apple Logic Pro X 10.3
Apple GarageBand 10.1.5


 

Privacy Statement
Copyright 2010, SecurityFocus